pekwm_panel(1)

NAME

pekwm_panel - a simple panel for use with pekwm

SYNOPSIS

pekwm_panel [--display]

DESCRIPTION

pekwm_panel is a simple panel application bundled together with pekwm.

OPTIONS

--help Show help information.

--config PATH Use panel configuration at PATH.

--display DISPLAY Connect to DISPLAY instead of DISPLAY set in environment.

--pekwm-config PATH Read active theme from pekwm configuration at PATH.

--log-level LEVEL Log level.

--log-file PATH Log to PATH, use - for stdout.